RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

GuerillaPatch: Monkey patch objects using Ruby 2.0 refinements, if available

GuerillaPatch: A gem to monkey patch extensions with the same interface for Ruby 1.9 and Ruby 2.0. If run on Ruby 2.0, the new refinements feature will be used.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!